- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- account : OfxPayment
- account_id : OfxStatementData, OfxTransactionData, OfxAccountData
- account_id_valid : OfxStatementData, OfxTransactionData, OfxAccountData
- account_name : OfxAccountData
- account_number : OfxAccountData
- account_number_valid : OfxAccountData
- account_ptr : OfxStatementData, OfxTransactionData, OfxStatementData, OfxTransactionData
- account_type : OfxAccountData
- account_type_valid : OfxAccountData
- accountCallback() : LibofxContext
- accountid : OfxAccountInfo
- accountlist : OfxFiServiceInfo
- AccountType : OfxAccountData
- Add() : OfxAggregate
- add_account() : OfxTransactionContainer, OfxStatementContainer
- add_attribute() : OfxInvestmentTransactionContainer, OfxBankTransactionContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxBalanceContainer, OfxStatusContainer, OfxPushUpContainer, OfxDummyContainer, OfxGenericContainer, OfxInvestmentTransactionContainer, OfxBankTransactionContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxBalanceContainer, OfxStatusContainer, OfxPushUpContainer, OfxDummyContainer, OfxGenericContainer
- add_balance() : OfxStatementContainer
- add_container() : OfxMainContainer
- add_to_main_tree() : OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxGenericContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxGenericContainer
- address1 : OfxPayee
- amount : OfxBalanceContainer, OfxPayment, OfxTransactionData
- amount_valid : OfxBalanceContainer, OfxTransactionData
- append_child() : tree< T, tree_node_allocator >
- append_children() : tree< T, tree_node_allocator >
- available_balance : OfxStatementData
- available_balance_date : OfxStatementData
- available_balance_date_valid : OfxStatementData
- available_balance_valid : OfxStatementData